/*.category-blog .archive-title,*/
.category-blog .entry-meta, .page .entry-header, .category-blog .archive-header h1
{
	display:none;
}

.category-blog .archive-header .archive-meta{
	 padding-top: 40px;
}
.archive-header {
    background-color: rgba(0, 0, 0, 0);
}
.site-footer{
margin-top: 100px;
background:white;
text-align:right;
}


.entry-header{
margin-bottom:0;
}

.archive-title,
.archive-meta{
	max-width: 800px;
	width: 800px;
}

@font-face {
    font-family: 'vtks_sonhoregular';
    src: url('fonts/vtks_sonho-webfont.eot');
    src: url('fonts/vtks_sonho-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vtks_sonho-webfont.woff') format('woff'),
         url('fonts/vtks_sonho-webfont.ttf') format('truetype'),
         url('fonts/vtks_sonho-webfont.svg#vtks_sonhoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#menu-main a{

 font-size: 20px;
}

#site-navigation .search-form{
	display:none;
}
ul.nav-menu, div.nav-menu > ul{
padding:0;
}
.site-header {
    text-align: center;
}
ul {
    list-style-type: none;
   /*  color: #920808;*/
    }

@font-face {
    font-family: 'happyhandmedium';
    src: url('fonts/happyhand-webfont.eot');
    src: url('fonts/happyhand-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/happyhand-webfont.woff') format('woff'),
         url('fonts/happyhand-webfont.ttf') format('truetype'),
         url('fonts/happyhand-webfont.svg#happyhandmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h4, h5, h6 {
font-family: 'happyhandmedium';
font-weight: normal;
}
h1{
margin: 0 0 20px;
}
h3, .entry-title a {
font-size: 35px;

}

.site-header .site-title:hover {
	text-decoration: none;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight_italic';
    src: url('fonts/OpenSans-LightItalic-webfont.eot');
    src: url('fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/OpenSans-Italic-webfont.eot');
    src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



html, body, button, input, select, textarea, p{
	 font-family: 'open_sanslight_italic';
}
html, body, p {
    font-size: 100%;
}
ul.nav-menu ul a, .nav-menu ul ul a {
    width: 230px;
}
.navbar{
    background-color: #FFFFFF;
    border-bottom: thin solid #707070;
    border-top: thin solid #707070;

}

.site-title {
    padding: 40px;
}
.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: inherit;
	color: #141412;

}

.nav-menu .sub-menu, .nav-menu .children {
	background-color: #fff;
	color: #141412;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #141412 #141412;
    border-image: none;
    border: 1px solid #141412;
    border-style: none solid solid; 
    display: none;
    left: -2px;
    padding: 0;
    position: absolute;
    z-index: 99999;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	background-color: inherit;
}

.entry-content a, .comment-content a {
    color: #920808;
}
.entry-content a:hover,
.comment-content a:hover {
	color: #920808;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	font-style:inherit;
   color: #141412;
}
ul.nav-menu ul a, .nav-menu ul ul a {
   color: #141412;
   }

#ux_contact_form_submit .widget-layout-title > h4{
display:none;
}
.entry-header, .entry-content, .entry-summary, .entry-meta{
  max-width: 950px;
}
.archive-meta {
margin-top: 0;
}
table{
font-size:inherit;
line-height:inherit;
}
.visual-form-builder fieldset {
background:inherit;
}
.vfb-item-select, .vfb-item-radio, .vfb-item-submit, .vfb-item-textarea{

    border-top: thin solid #D3D3D3;
    margin-top: 10px !important;
    padding-top: 20px !important;
}
button, input[type="submit"], input[type="button"], input[type="reset"]{
color:inherit;

}
.vfb-required-asterisk{
display:none;
}
.centered{
text-align:center;
}
button, input[type="submit"], input[type="button"], input[type="reset"]{
border: thin solid #D3D3D3;
}
.visual-form-builder ul, .entry-content .visual-form-builder ul, .comment-content .visual-form-builder ul, .mu_register .visual-form-builder ul, .visual-form-builder ol, .entry-content .visual-form-builder ol, .comment-content .visual-form-builder ol, .mu_register .visual-form-builder ol{
font-size:inherit;
}
.visual-form-builder li.vfb-left-half, .visual-form-builder li.vfb-right-half {
    width: 50% !important;
}
.flexslider{
margin:0 auto;
}
.infopopup-popup{
max-width:800px;
}
#shapes td{
vertical-align:top;
font-weight:bold;
}
#post-26 h2 a{
font-size: 25px;
text-decoration:underline;
}
.flex-control-paging{
 top: -15px;
}
.highslide-heading{
color:white;
}
.highslide-header .highslide-move {
	display: none;
}
.highslide-container .highslide-maincontent{
font-size: 12pt;
}
h4 {
    font-size: 22px;
    }